/**
	Generated by sails-inverse-model
	Date:Sun Oct 07 2018 11:23:29 GMT+1300 (NZDT)
*/

module.exports = {
    attributes: {
        empleados_id: {
            model: "empleados",
            required: true
        },
        inventarios_id: {
            model: "inventarios",
            required: true
        }
    },
  tableName:"users_inventarios"
};
